postgresql security update

2010-05-19T00:00:00
ID ELSA-2010-0429
Type oraclelinux
Reporter Oracle
Modified 2010-05-19T00:00:00

Description

[8.1.21-1.el5_5.1] - Update to PostgreSQL 8.1.21 to fix CVE-2010-1169, CVE-2010-1170, CVE-2009-4136, CVE-2010-0733, CVE-2010-0442, and assorted other bugs described at http://www.postgresql.org/docs/8.1/static/release.html Resolves: #586058